aboutsummaryrefslogtreecommitdiff
path: root/app
diff options
context:
space:
mode:
Diffstat (limited to 'app')
-rwxr-xr-xapp/backup/gibak/gibak.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/app/backup/gibak/gibak.SlackBuild b/app/backup/gibak/gibak.SlackBuild
index b15a148e..ab56acc4 100755
--- a/app/backup/gibak/gibak.SlackBuild
+++ b/app/backup/gibak/gibak.SlackBuild
@@ -91,10 +91,10 @@ PKG_SRC="$PWD/`ls -l | awk '/^d/ { print $NF }'`"
cd "$PKG_SRC"
# Build and install package
-echo "INCLUDES += $LIBDIR" > OMakefile.new
-cat OMakefile > OMakefile.new
-mv OMakefile.new OMakefile
-omake
+echo "INCLUDES += $LIBDIR" > OMakefile.new || exit $ERROR_MAKE
+cat OMakefile > OMakefile.new || exit $ERROR_MAKE
+mv OMakefile.new OMakefile || exit $ERROR_MAKE
+omake || exit $ERROR_MAKE
# Strip binaries
( cd "$PKG"